We’re currently experiencing a high volume of tickets and our response time could be up to 2 days. We apologize for the delay and thank you for your patience.

Okay
  Print

If you are using the Bookme 3.0 or older and want to install the Bookme 4.0, then read below; otherwise, you can install the plugin usually.

Important: we recommend you to backup your website before making any update. Read more about WordPress backups here. And if you only want to backup your bookings then you can use the export feature on the booking page and save a backup on your computer.

We developed Bookme 4.0 with a new architecture, so you need to follow the below steps for updating the plugin with the old Bookme data.

  1. Go to your WordPress admin > Plugins and deactivate the old Bookme plugin and delete the Bookme plugin folder from your site.
  2. Now upload the new plugin file and install the plugin.

With this process, your old Bookme data will be used in Bookme 4.0.

Important: Even though we test our code completely before any update, we cannot guarantee that there won’t occur any issues in your installation due to the work of other plugins.